.search-autocomplete ul li .search-image {
    display: block;
    float: left;
}
.block-search {
    float: none!important;
    padding-left: 0!important;
    display: none;
    position: fixed!important;
    top: 0;
    width: 100%!important;
    max-width: 50%;
    box-shadow: 0px 0px 20px #00000029;
}
.block-search input#search {
    margin: 0;
    position: static;
    background: #fff;
    padding: 35px 20px 35px 70px;
    border: none;
}
.search-autocomplete {
   
    right: 0;
    top: 70px;
}

.search-autocomplete ul li {
    height: auto;
}

.search-autocomplete ul li, .search-autocomplete ul {
    border: none;
}

div#netable-xsearch-loader {
    background-image: url(../images/loader.gif);
    position: absolute;
    z-index: 1000;
    top: 9px;
    right: 0;
    width: 16px;
    height: 11px;
    margin-right: 5px;
}
.block-search .action.search {
	right: auto!important;
}
.block-search .action.search.netable-xsearch-hide, .netable-xsearch-hide {
    display: none;
}


/*search*/
.search-autocomplete{
    background-color: #ffffff;
    -webkit-box-shadow: 0px 10px 10px 1px rgba(204,204,204,1);
    -moz-box-shadow: 0px 10px 10px 1px rgba(204,204,204,1);
    box-shadow: 0px 10px 10px 1px rgba(204,204,204,1);
}
.search-autocomplete .searchresult:after, .search-autocomplete ul.categories:after{
    display: table;
    content: '';
    clear: both;
}
.search-autocomplete .searchresult{
    display: block;
    border: none;
    padding: 0;
    max-height: 700px;
}

.search-autocomplete .searchresult ul{
    border: 0;
}
.search-autocomplete ul.categories{
    display: none;
    border-right: 1px solid #cccccc;
    width: 20%;
    order: 1;
}
.search-autocomplete ul.listbox{
    width: 100%;
    order: 2;
}
.search-autocomplete ul.listbox li{
    width: 50%;
    display: block;
    padding: 20px 15px;
    border: 0;
    float: left;
    border-bottom: 1px solid #cccccc;
    height: 140px;
    overflow: hidden;
    border-right: 1px solid #CCCCCC;
}
.search-autocomplete ul.listbox li a{
    color: #000;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
}
.search-autocomplete ul.listbox li.no-data-found {
    width: 100%;
}
.search-autocomplete span.qs-option-sku {
    display: block;
    margin: 6px 0;
}
.search-autocomplete ul.listbox li div.search-detail{
    width: 70%;
    float: right;
    font-size: 14px;
}
.search-autocomplete ul.categories li{
    display: block;
    padding: 10px 15px;
    width: 100%;
    float: none;
    border: 0;
    border-bottom: 1px solid #cccccc;
}

.search-autocomplete ul.categories li a{
    color: #000000;
}
.resultcount{
    display: none;
}
.search-autocomplete ul li .search-image{
    width: 25%;
    height: 100%;
}

.search-autocomplete ul.categories li {
    width: 100%;
}
/*.search-autocomplete ul.listbox li {
    width: 29.3%;
}*/
.search-autocomplete ul.categories li a {
    display: block;
}
.search-autocomplete ul.listbox li a {
    width: 100%;
    height: 100%;
    display: block;
}
.search-autocomplete ul.listbox .qs-option-name {
    height: 82px;
}
.search-autocomplete ul.categories {
    height: 425px;
    overflow-x: hidden;
    overflow-y: scroll;
}
.resultcount {
    display: inline-block;
    text-align: center;
    width: 100%;
    list-style: none;
    font-size: 14px;
    right: 0;
    padding: 30px 0;
}
.resultcount > li {
    text-align: right;
    padding-right: 15px;
}
.resultcount a {
    color: #E1580A;
    font-weight: bold;
}
@media screen and (max-width: 500px) {
    .search-autocomplete ul.listbox {
        width: 100%;
    }

    }
@media screen and (max-width: 767px) {
    .block-search {
        margin-top: 0;
        right: 0;
        max-width: 100%;
        z-index: 113;
    }
    .block-search .control {
        margin: 0;
        padding: 0;
    }
    .block-search input#search {
        padding: 26px 20px 26px 70px;
    }
    .block-search .action.close {
        top: 17px!important;
    }
    .block-search .search-autocomplete {
        width: 100% !important;
        margin-top: 0!important;
        top: auto;
    }
    .search-autocomplete ul.categories {
        width: 30%;
    }
    .search-autocomplete ul.listbox {
        width: 100%;
    }
    .search-autocomplete ul.listbox li a {
        text-align: center;
    }
    .search-autocomplete ul li .search-image {
        float: none;
        margin: auto;
        width: 100%;
        margin-bottom: 15px;
    }
    .search-autocomplete ul.listbox .qs-option-name {
        font-weight: 700;
    }
    .search-autocomplete ul.listbox li {
        width: 50%;
        padding: 15px;
        height: 100%;
    }
    .search-autocomplete ul.listbox li:nth-child(2n) {
        border-right: 0;
    }
    .block-search .actions .action.search {
        display: block;
        display: inline-block;
        background-image: none;
        background: none;
        -moz-box-sizing: content-box;
        border: 0;
        box-shadow: none;
        line-height: inherit;
        margin: 0;
        padding: 0;
        text-decoration: none;
        text-shadow: none;
        font-weight: 400;
        position: absolute;
        top: 14px!important;
        z-index: 1;
    }
}
@media (min-width: 768px) {
.search-autocomplete ul.listbox li:nth-child(2n){
    border-right: 0;
}
}
@media (min-width: 1318px) {

}
@media screen and (min-width: 768px) and (max-width: 1317px) {
    .search-autocomplete {

    }
    .search-autocomplete ul.listbox li {

    }
    .search-autocomplete ul li .search-image {
        height: 100%;
    }
}
.searchresult .search-detail .qs-option-sku {
    display: none;
}
.searchresult .search-detail .qs-option-name {
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 8px;
}
.block-search ul[role="listbox"] .qs-option-price {
    color: #000;
    font-weight: bold;
    font-size: 2rem;
}
.search-autocomplete ul li:hover, .search-autocomplete ul li.selected {
    background: none;
}